a:link {color:#563d98;}
a:visited {color:#563d98;}
a:hover {color:#563d98;}
a:active {color:#3f626f;}
.Wp-Body-Text-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Heading-1-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Hyperlink-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:right; font-weight:400;
}
.Wp-Normal-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Style-1-P
{
    margin:17.0px 38.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Style-2-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Sub-Heading-1-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Title-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-User-Details-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Character-Style-1-C
{
    font-family:"Courier New", monospace; color:#c4d9e2;
}
.Wp-Default-Paragraph-Font-C
{
    font-family:"Verdana", sans-serif; color:#c4d9e2;
}
.Wp-Placeholder-C
{
    font-family:"Verdana", sans-serif; color:#c4d9e2;
}
.Wp-apple-style-span-C
{
    font-family:"Verdana", sans-serif; color:#c4d9e2;
}